<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN"
"http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" lang="en" ng-app="myProject">
	<head runat="server">
		<meta charset="utf-8" />
		<meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=1.0" />
		<meta name="description" content="" />
		<meta name="author" content="" />
		<link rel="shortcut icon" type="image/x-icon" href="app/images/danata/logo.png" />
		<title>dnata - HSBC</title>
		<link rel="stylesheet" href="app/plugins/bootstrap/css/bootstrap.css" type="text/css" media="screen" />
		<link rel="stylesheet" href="app/assets/fonts/font-awesome/css/font-awesome.min.css" type="text/css" media="screen" />
		<link rel="stylesheet" href="app/plugins/jQuery-ui/jquery-ui.css" type="text/css"/>
		<link rel="stylesheet" href="app/plugins/bootstrap/print.css" type="text/css" media="print" />
		<link href="app/assets/css/lobibox.css" rel="stylesheet" media="screen"/>
		<link href="app/assets/css/custom.css" rel="stylesheet" media="screen"/>
		<link href="app/assets/css/custom-new.css" rel="stylesheet" media="screen"/> 
		<link rel="stylesheet" type="text/css" href="app/plugins/rs-plugin/css/settings2.css" media="screen" />
		<link href="app/plugins/kGallery/kGallery.css" rel="stylesheet" />
		<link href="app/assets/css/editor.css" rel="stylesheet" />
	</head>
	<style>
		@page {
		margin: 8.7mm 2.7mm;
		}
		@media print {
		body {
		font-size : 12px;
		font-family: sans-serif !important;
		background: #fff !important;
		padding-bottom: 20px;
		}
		.headerInfo {
		border-bottom: 1px solid #666;
		color: #333;
		}
		.row{margin: 0;}
		.padding5{padding: 5px;}
		.staticContent {background: #C0C0C0 !important; color: #004990 !important; padding: 5px; -webkit-print-color-adjust: exact; color-adjust: exact; border-bottom: 2px solid #fff !important;}
		.themeBg {background: #f9211f !important; -webkit-print-color-adjust: exact; color-adjust: exact;}
		.tabHeadBorder {border-right: 2px solid #fff;}
		.printDispNone {display: none;}
		.printBorder {border-bottom: 2px solid #fff;}
		.borderClass {border: 2px solid #f9211f !important;border-radius: 2px;}
		.printMarg { margin-top: 10px;}
		}
		@media screen {
		body {
		background: #fff !important;
		overflow-y: scroll;
		padding-bottom: 20px;
		}
		.labelInfo {color: #004990;}
		.headerInfo {
		border-bottom: 1px solid #666;
		color: #333;
		}
		.margin0{margin: 0;}
		.hotelName{
		cursor: pointer;
		overflow: hidden;
		text-overflow: ellipsis;
		white-space: nowrap;
		}
		.hotelAddrs{
		cursor: pointer;
		overflow: hidden;
		text-overflow: ellipsis;
		white-space: nowrap;
		}
		.roomName{
		cursor: pointer;
		overflow: hidden;
		text-overflow: ellipsis;
		white-space: nowrap;
		}
		.margRight5{margin-right: 5px;}
		.footerClass {position:relative; width:100%; bottom:0;}
		.staticContent {background: #C0C0C0 !important; color: #004990 !important; padding: 5px; -webkit-print-color-adjust: exact; color-adjust: exact;}
		.themeBg {background: #6d6d6d  !important; -webkit-print-color-adjust: exact; color-adjust: exact;}
		.tabHeadBorder {border-right: 2px solid #fff;}
		.container {border: 2px solid #6d6d6d  !important;border-radius: 2px;}
		}
		.panel-alt .panel-title {font-family: "Arial",sans-serif;}
		.farerulerror{color:#f00;}
		.fRules {
		max-height: 225px;
		overflow-y: scroll;
		}
		.labelInfo {color: #004990;}
		.padding5{padding: 5px;}
		.airlineNameDiv {
		overflow: hidden;
		text-overflow: ellipsis;
		white-space: nowrap;
		width: 114px;
		cursor: pointer;
		}
		.modal-dialog {left: 0;}
		.margin0{margin: 0;}
		.changeModal{margin: 30px auto !important;}
		.pad0{padding: 0;}
		.borderRads{
		border-radius: 5px !important;
		}
		.panel{border-radius: 6px;}
		.customPanelHeading {
		border-top-left-radius: 6px;
		border-top-right-radius: 6px;
		background-image: linear-gradient(to bottom, #ffa06d 0px, #e35121 100%);
		border-color: #e35121;
		}
		.mousePointer{
		cursor: pointer;
		text-decoration: none !important;
		}
	</style>
	<body>
		<div class="container">
			<div class="borderClass">
				<div ng-controller="flightItineraryCtrl">
					
					<div class="row white">
						<div class="col-xs-12 col-sm-12 col-md-12 col-lg-12 padding5 text-uppercase text-center themeBg">
							<b class="printUline">ITINERARY DETAILS</b>
							<span title="print" class="printDispNone" style="cursor: pointer; color: #fff;" onclick="printTkt();"><i class="fa fa-print fa-lg pull-right"></i></span>
						</div>
					</div>
					<div class="row printMarg">
						<div class="col-xs-5 col-sm-5 col-md-5 col-lg-5 margtop10 bold">
							
							<div class="row white">
								<div class="col-xs-3 col-sm-3 col-md-3 col-lg-3 padding5 themeBg">
									PNR No 
								</div>
								<div class="col-xs-1 col-sm-1 col-md-1 col-lg-1">
									
								</div>
								<div class="col-xs-3 col-sm-3 col-md-3 col-lg-3 padding5 themeBg">
									<span ng-show="confirmJson.prvdrName=='Galileo'">{{confirmJson.gdsRefNo!=null? confirmJson.gdsRefNo:'-'}}</span>
									<span ng-show="confirmJson.prvdrName!='Galileo'">{{confirmJson.pnrNo!=null? confirmJson.pnrNo:'-'}}</span>
								</div>
							</div>
						</div>
						<div class="col-xs-7 col-sm-7 col-md-7 col-lg-7 text-right">
							<img alt="Travel Agency Logo" src="app/images/danata/print_logo/logo.png" height="60" width="150" />
						</div>
					</div>
					<div class="row" ng-repeat="segment in confirmJson.segLst">
						<div class="col-xs-12 col-sm-12 col-md-12 col-lg-12 bold padding5 themeBg white">
							{{segment.origin}} &#x2192; {{segment.dest}}<span class="pull-right">Duration : {{segment.dispTotFlyDuration}}</span>
						</div>
						
						<div class="col-xs-12 col-sm-12 col-md-12 col-lg-12" ng-repeat="fltInfo in segment.fltInfoList">
							<div class="row margtop5">
								<div class="col-xs-2 col-sm-2 col-md-2 col-lg-2 staticContent">
									Date<span style="float: right">:</span>
								</div>
								<div class="col-xs-4 col-sm-4 col-md-4 col-lg-4 padding5">
									{{fltInfo.dispStartDate}}
								</div>
								<div class="col-xs-2 col-sm-2 col-md-2 col-lg-2 staticContent">
									Departs<span style="float: right">:</span>
								</div>
								<div class="col-xs-4 col-sm-4 col-md-4 col-lg-4 padding5">
									{{fltInfo.dispStartTime}}
								</div>
							</div>
							<div class="row margtop5">
								<div class="col-xs-2 col-sm-2 col-md-2 col-lg-2 staticContent">
									Airline<span style="float: right">:</span>
								</div>
								<div class="col-xs-4 col-sm-4 col-md-4 col-lg-4 padding5">
									{{fltInfo.airlineName}}
								</div>
								<div class="col-xs-2 col-sm-2 col-md-2 col-lg-2 staticContent">
									Arrives<span style="float: right">:</span>
								</div>
								<div class="col-xs-4 col-sm-4 col-md-4 col-lg-4 padding5">
									{{fltInfo.dispArrTime}}
								</div>
							</div>
							<div class="row margtop5">
								<div class="col-xs-2 col-sm-2 col-md-2 col-lg-2 staticContent">
									From<span style="float: right">:</span>
								</div>
								<div class="col-xs-4 col-sm-4 col-md-4 col-lg-4 padding5">
									{{fltInfo.origin}}
								</div>
								<div class="col-xs-2 col-sm-2 col-md-2 col-lg-2 staticContent">
									Airport<span style="float: right">:</span>
								</div>
								<div class="col-xs-4 col-sm-4 col-md-4 col-lg-4 padding5">
									{{fltInfo.stTerminal}}
								</div>
							</div>
							<div class="row margtop5">
								<div class="col-xs-2 col-sm-2 col-md-2 col-lg-2 staticContent">
									To<span style="float: right">:</span>
								</div>
								<div class="col-xs-4 col-sm-4 col-md-4 col-lg-4 padding5">
									{{fltInfo.dest}}
								</div>
								<div class="col-xs-2 col-sm-2 col-md-2 col-lg-2 staticContent">
									Airport<span style="float: right">:</span>
								</div>
								<div class="col-xs-4 col-sm-4 col-md-4 col-lg-4 padding5">
									{{fltInfo.endTrmnl}}
								</div>
							</div>
							<div class="row margtop5">
								<div class="col-xs-2 col-sm-2 col-md-2 col-lg-2 staticContent">
									Class<span style="float: right">:</span>
								</div>
								<div class="col-xs-4 col-sm-4 col-md-4 col-lg-4 padding5">
									{{confirmJson.classType!=null?confirmJson.classType:''}}-{{fltInfo.fltClsCode!=null?fltInfo.fltClsCode:''}}
								</div>
								<div class="col-xs-2 col-sm-2 col-md-2 col-lg-2 staticContent">
									Flight No<span style="float: right">:</span>
								</div>
								<div class="col-xs-4 col-sm-4 col-md-4 col-lg-4 padding5">
									{{fltInfo.airline}} - {{fltInfo.fltNum}}
								</div>
							</div>
							<div class="row margtop5">
								<div class="col-xs-2 col-sm-2 col-md-2 col-lg-2 staticContent">
									Status<span style="float: right">:</span>
								</div>
								<div class="col-xs-4 col-sm-4 col-md-4 col-lg-4 padding5">
									{{fltInfo.statsCode}}
								</div>
								<div class="col-xs-2 col-sm-2 col-md-2 col-lg-2 staticContent">
									Baggage<span style="float: right">:</span>
								</div>
								<div class="col-xs-4 col-sm-4 col-md-4 col-lg-4 padding5">
									{{fltInfo.bagWeight}} - {{fltInfo.bagUnit}}
								</div>
							</div>
						</div>
						<div class="col-xs-12 col-sm-12 col-md-12 col-lg-12" ng-repeat="fltInfo in segment.fltInfoList">
							<div class="col-xs-12 col-sm-12 col-md-12 col-lg-12" ng-hide="fltInfo.opAirln== null">
								<i class="fa fa-info-circle red pull-left mt3"></i>
								<span>Operated by<span>&nbsp;{{fltInfo.opAirlnName}}</span>&nbsp;{{fltInfo.opAirln}}{{fltInfo.opFltNum!=null?'-':''}}{{fltInfo.opFltNum}}</span>
							</div>
						</div>
					</div>
					<div class="row" ng-show="confirmJson.segLst==null">
						<div class="col-xs-12 col-sm-12 col-md-12 col-lg-12">
							<p class="farerulerror size16 text-center">Segment Details not available</p>
						</div>
					</div>
				</div>
				<div ng-controller="hotelItineraryCtrl">
					<div ng-if="myPriceJson!=null">
						<div class="row">
							<div class="col-xs-12 col-sm-12 col-md-12 col-lg-12 padding5 text-uppercase themeBg">
								<b class="printUline">Hotel Details</b>
							</div>
						</div>
						<div class="row">
							<div class="col-xs-2 col-sm-2 col-md-2 col-lg-2 staticContent">
								Itinerary No<span class="pull-right">:</span>
							</div>
							<div class="col-xs-4 col-sm-4 col-md-4 col-lg-4 offset-0 padding5">
								{{myPriceJson.itinerary}}
							</div>
							<div class="col-xs-2 col-sm-2 col-md-2 col-lg-2 staticContent">
								Reference No<span class="pull-right">:</span>
							</div>
							<div class="col-xs-4 col-sm-4 col-md-4 col-lg-4 offset-0 padding5">
								{{myPriceJson.docket}}
							</div>
						</div>
						<div class="row margtop5">
							<div class="col-xs-2 col-sm-2 col-md-2 col-lg-2 staticContent">
								Total Room Fare<span class="pull-right">:</span>
							</div>
							<div class="col-xs-4 col-sm-4 col-md-4 col-lg-4 offset-0 padding5">
								<b>{{currency}}</b> <span style="color:#FF4A00;"><b>{{grandTotal}}</b></span>
							</div>
							<div class="col-xs-2 col-sm-2 col-md-2 col-lg-2 staticContent">
								Status<span class="pull-right">:</span>
							</div>
							<div class="col-xs-4 col-sm-4 col-md-4 col-lg-4 offset-0 padding5">
								{{myPriceJson.bkngStatus}}
							</div>
						</div>
						<div class="row margtop5">	
							<div class="col-xs-2 col-sm-2 col-md-2 col-lg-2 staticContent">
								Booking Date<span class="pull-right" style="color:#004990;">:</span>
							</div>
							<div class="col-xs-4 col-sm-4 col-md-4 col-lg-4 offset-0 padding5">
								{{bookingDate}}
							</div>
							<div class="col-xs-2 col-sm-2 col-md-2 col-lg-2 staticContent">
								Check In <span class="pull-right" style="color:#004990;">:</span>
							</div>
							<div class="col-xs-4 col-sm-4 col-md-4 col-lg-4 offset-0 padding5">
								{{checkIn}}
							</div>
						</div>
						<div class="row margtop5">
							<div class="col-xs-2 col-sm-2 col-md-2 col-lg-2 staticContent">
								Check Out <span class="pull-right" style="color:#004990;">:</span>
							</div>
							<div class="col-xs-4 col-sm-4 col-md-4 col-lg-4 offset-0 padding5">
								{{checkOut}}
							</div>
							<div class="col-xs-2 col-sm-2 col-md-2 col-lg-2 staticContent" ng-hide="{{checkInTime==null}}">
								Check In <i class="fa fa-clock-o"></i><span class="pull-right" style="color:#004990;">:</span>
							</div>
							<div class="col-xs-4 col-sm-4 col-md-4 col-lg-4 offset-0 padding5" ng-hide="{{checkInTime==null}}">
								{{checkInTime}}
							</div>
						</div>
						<div class="row margtop5">
							<div class="col-xs-2 col-sm-2 col-md-2 col-lg-2 staticContent" ng-hide="{{checkOutTime==null}}">
								Check Out <i class="fa fa-clock-o"></i><span class="pull-right" style="color:#004990;">:</span>
							</div>
							<div class="col-xs-4 col-sm-4 col-md-4 col-lg-4 offset-0 padding5" ng-hide="{{checkOutTime==null}}">
								{{checkOutTime}}
							</div>
							<div class="col-xs-2 col-sm-2 col-md-2 col-lg-2 staticContent">
								Phone No<span class="pull-right" style="color:#004990;">:</span>
							</div>
							<div class="col-xs-4 col-sm-4 col-md-4 col-lg-4 offset-0 padding5">
								<span class="hotelPhone" title="{{phoneNo}}">{{phoneNo}}</span>
							</div>
						</div>
						<div class="row margtop5">
							<div class="col-xs-2 col-sm-2 col-md-2 col-lg-2 staticContent">
								Hotel Name<span class="pull-right" style="color:#004990;">:</span>
							</div>
							<div class="col-xs-10 col-sm-10 col-md-10 col-lg-10 offset-0 padding5">
								<div class="hotelName">
									<span title="{{hotelname}}" style="color:#FF4A00;">{{capitalizeFirstLetter(hotelname)}}</span>
									<span><img src="app/images/{{stars}}.png"/></span>
								</div>
							</div>
						</div>
						<div class="row margtop5">
							<div class="col-xs-2 col-sm-2 col-md-2 col-lg-2 staticContent">
								Address<span class="pull-right" style="color:#004990;">:</span>
							</div>
							<div class="col-xs-10 col-sm-10 col-md-10 col-lg-10 offset-0 padding5 hotelAddrs">
								<span title="{{address}}">{{address}}</span>
							</div>
							<!-- <div class="col-md-12 mb10 hidden-xs clearfix" style="text-align: justify;">{{description}}</div> -->
						</div>
						
						<div class="row">
							<div ng-repeat="room in rooms">
								<div class="col-xs-12 col-sm-12 col-md-12 col-lg-12" ng-repeat="roomInfos in room.roomInfos">
									<div class="row margtop5">
										<div class="col-xs-12 col-sm-12 col-md-12 col-lg-12 padding5 themeBg text-uppercase bold">
											ROOM {{$index+1}} DETAILS
										</div>
									</div>
									<div class="row margtop5">
										<div class="col-xs-2 col-sm-2 col-md-2 col-lg-2 staticContent">
											Room Name<span class="pull-right" style="color:#004990;">:</span>
										</div>
										<div class="col-xs-4 col-sm-4 col-md-4 col-lg-4 offset-0 padding5 roomName">
											<span title="{{roomInfos.roomName}}">{{roomInfos.roomName}}</span>
										</div>
										<div class="col-xs-2 col-sm-2 col-md-2 col-lg-2 staticContent">
											Passenger<span class="pull-right" style="color:#004990;">:</span>
										</div>
										<div class="col-xs-4 col-sm-4 col-md-4 col-lg-4 offset-0 padding5">
											Adult-{{roomInfos.adultCount}}&nbsp;|
											Child-{{roomInfos.childCount}}&nbsp;|
											Infant-{{roomInfos.infantCount}}
										</div>
									</div>
									<div class="row margtop5">
										<div class="col-xs-2 col-sm-2 col-md-2 col-lg-2 staticContent">
											Room Type<span class="pull-right" style="color:#004990;">:</span>
										</div>
										<div class="col-xs-4 col-sm-4 col-md-4 col-lg-4 offset-0 padding5">
											{{roomInfos.roomType}}
										</div>
										<div class="col-xs-2 col-sm-2 col-md-2 col-lg-2 staticContent">
											Room Ref No<span class="pull-right" style="color:#004990;">:</span>
										</div>
										<div class="col-xs-4 col-sm-4 col-md-4 col-lg-4 offset-0 padding5">
											{{roomInfos.roomRefNo}}
										</div>
									</div>
									<!-- <div class="col-xs-5 col-sm-2 col-md-2 col-lg-2 labelInfo"> -->
									<!-- Room Fare<span class="pull-right" style="color:#004990;">:</span> -->
									<!-- </div> -->
									<!-- <div class="col-xs-7 col-sm-4 col-md-2 col-lg-2 offset-0"> -->
									<!-- <span>{{currency}} &nbsp;<span>{{roomInfos.roomFare*convert+roomInfos.markupAmount+roomInfos.servChrg-roomInfos.discount}}</span></span> -->
									<!-- </div> -->
									<div class="row margtop5">
										<div class="col-xs-2 col-sm-2 col-md-2 col-lg-2 staticContent">
											Meal Board<span class="pull-right" style="color:#004990;">:</span>
										</div>
										<div class="col-xs-10 col-sm-10 col-md-10 col-lg-10 offset-0 padding5">
											<span>{{roomInfos.mealBoardDesc!=null? roomInfos.mealBoardDesc:'N/A'}}</span>
										</div>
									</div>
									<div class="row margtop5">
										<div class="col-xs-2 col-sm-2 col-md-2 col-lg-2 staticContent" ng-show="roomInfos.paymentGuaranteedBy!=null || roomInfos.roomComments!=null">
											Notes<span class="pull-right" style="color:#004990;">:</span>
										</div>
										<div class="col-xs-10 col-sm-10 col-md-10 col-lg-10 offset-0 padding5" ng-show="roomInfos.paymentGuaranteedBy!=null || roomInfos.roomComments!=null">
											<span ng-bind-html="roomInfos.paymentGuaranteedBy"></span>
											<span ng-bind-html="roomInfos.roomComments"></span>
										</div>
									</div>
									<div class="row margtop5">
										<div class="col-xs-2 col-sm-2 col-md-2 col-lg-2 staticContent" ng-show="roomInfos.cancellationPolicy!=null">
											Cancellation Policy<span class="pull-right" style="color:#004990;">:</span>
										</div>
										<div class="col-xs-10 col-sm-10 col-md-10 col-lg-10 offset-0 padding5" ng-show="roomInfos.cancellationPolicy!=null">
											<span ng-bind-html="roomInfos.cancellationPolicy"></span>
										</div>
									</div>
									<div class="row margtop5">
										<div class="col-xs-2 col-sm-2 col-md-2 col-lg-2 staticContent" ng-show="roomInfos.amendmentPolicy!=null">
											Amendment Policy<span class="pull-right" style="color:#004990;">:</span>
										</div>
										<div class="col-xs-10 col-sm-10 col-md-10 col-lg-10 offset-0 padding5" ng-show="roomInfos.amendmentPolicy!=null">
											<span ng-bind-html="roomInfos.amendmentPolicy"></span>
										</div>
									</div>
								</div>
							</div>
						</div>
					</div>
				</div>
				<div ng-controller="flightItineraryCtrl">
					<div class="row">
						<div class="col-xs-12 col-sm-12 col-md-12 col-lg-12 padding10 text-uppercase">
							<b class="printUline">TRAVELLER'S DETAILS</b>
						</div>
					</div>
					<div class="row text-center themeBg white">
						<div class="col-xs-1 col-sm-1 col-md-1 col-lg-1 padding5 tabHeadBorder">
							Title
						</div>
						<div class="col-xs-4 col-sm-4 col-md-4 col-lg-4 padding5 tabHeadBorder">
							Name
						</div>
						<div class="col-xs-2 col-sm-2 col-md-2 col-lg-2 padding5 tabHeadBorder">
							Passenger Type
						</div>
						
						<div class="col-xs-2 col-sm-2 col-md-2 col-lg-2 padding5 tabHeadBorder">
							Ticket No
						</div>
						
					</div>
					<div class="row text-center" ng-repeat="listOfPass in confirmJson.psgrLst">
						<div class="col-xs-1 col-sm-1 col-md-1 col-lg-1">
							{{listOfPass.title}}
						</div>
						<div class="col-xs-4 col-sm-4 col-md-4 col-lg-4">
							{{listOfPass.firstName}}&nbsp;{{listOfPass.lastName}}
						</div>
						<div class="col-xs-2 col-sm-2 col-md-2 col-lg-2">
							{{listOfPass.passengerType}}
						</div>
						
						<div class="col-xs-2 col-sm-2 col-md-2 col-lg-2">
							{{listOfPass.travelerRefNo!=null?listOfPass.travelerRefNo:'-'}}
						</div>
						
					</div>
					<div class="row mb0 white" ng-hide="splSerDataLst==null || splSerDataLst=='' || confirmJson.prvdrName!='AirArabia'">
						<div class="col-xs-12 col-sm-12 col-md-12 col-lg-12 padding10 text-uppercase">
							<b class="printUline">ANCILLARY DETAILS</b>
						</div>
					</div>
					<div class="row subHeader white" ng-hide="splSerDataLst==null || splSerDataLst=='' || confirmJson.prvdrName!='AirArabia'">
						
						<div class="col-xs-2 col-sm-2 col-md-2 col-lg-2 text-center themeBg padding5 tabHeadBorder">
							Name
						</div>
						<div class="col-xs-1 col-sm-1 col-md-1 col-lg-1 text-center themeBg padding5 tabHeadBorder">
							Flt No
						</div>
						<div class="col-xs-1 col-sm-1 col-md-1 col-lg-1 text-right themeBg padding5 tabHeadBorder" style="width: 10%;">
							Flt Route
						</div>
						<div class="col-xs-1 col-sm-1 col-md-1 col-lg-1 text-right offset-0 themeBg padding5 tabHeadBorder" style="width: 8%;">
							Baggage
						</div>
						<div class="col-xs-1 col-sm-1 col-md-1 col-lg-1 text-center offset-0 themeBg padding5 tabHeadBorder">
							Seat No
						</div>
						<div class="col-xs-4 col-sm-4 col-md-4 col-lg-4 text-center themeBg padding5 tabHeadBorder">
							Meal
						</div>
						<div class="col-xs-1 col-sm-1 col-md-1 col-lg-1 text-center themeBg padding5" style="width: 15%;">
							Quantity
						</div>
					</div>
					<div class="row" ng-hide="splSerDataLst==null || splSerDataLst=='' || confirmJson.prvdrName!='AirArabia'">
						<div ng-hide="passengList.passengerType=='Infant'" ng-repeat="passengList in confirmJson.psgrLst">
							<div class="col-xs-2 padding10">
								{{passengList.firstName}}&nbsp;&nbsp;{{passengList.lastName}}
							</div>
							<div class="col-xs-10">
								
								<div class="row" ng-class-odd="'oddBag'" ng-class-even="'evenBag'" ng-repeat="splSerDataLst in passengList.ssrDetailList">
									
									<div class="col-xs-1 col-sm-1 col-md-1 col-lg-1 text-center" ng-class-odd="'oddBagBorder'" ng-class-even="'evenBagBorder'">
										{{splSerDataLst.flightNo!=null?splSerDataLst.flightNo: '-'}}
									</div>
									<div class="col-xs-2 col-sm-2 col-md-2 col-lg-2 text-center" ng-class-odd="'oddBagBorder'" ng-class-even="'evenBagBorder'">
										{{splSerDataLst.flightRoute!=null?splSerDataLst.flightRoute: '-'}}
									</div>
									<div class="col-xs-1 col-sm-1 col-md-1 col-lg-1 text-center" ng-class-odd="'oddBagBorder'" ng-class-even="'evenBagBorder'">
										{{splSerDataLst.baggageWeight!=null?splSerDataLst.baggageWeight: '-'}}
									</div>
									<div class="col-xs-1 col-sm-1 col-md-1 col-lg-1 text-center" ng-class-odd="'oddBagBorder'" ng-class-even="'evenBagBorder'">
										{{splSerDataLst.seatNumber!=null?splSerDataLst.seatNumber: '-'}}
									</div>
									<div class="col-xs-5 col-sm-5 col-md-5 col-lg-5 text-center" ng-class-odd="'oddBagBorder'" ng-class-even="'evenBagBorder'">
										{{splSerDataLst.mealName!=null?splSerDataLst.mealName: '-'}}
									</div>
									<div class="col-xs-2 col-sm-2 col-md-2 col-lg-2 text-center">
										{{splSerDataLst.mealQuantity!=null?splSerDataLst.mealQuantity: '-'}}
									</div>
								</div>
							</div>
						</div>
					</div>
					<div class="row white">
						<div class="col-xs-12 col-sm-12 col-md-12 col-lg-12 padding5 text-uppercase themeBg">
							<div style="margin-left: 5px;">
								<b class="printUline">FARE RULES</b>
							</div>
						</div>
					</div>
					<div class="row" ng-hide="confirmJson.fareRules==null">
						<div class="col-xs-12 col-sm-12 col-md-12 col-lg-12" ng-show="fareRuleData.headerText=='RULE-5'" ng-repeat="fareRuleData in confirmJson.fareRules">
							<b>{{fareRuleData.headerText}}</b>
						</div>
						<div class="col-xs-12 col-sm-12 col-md-12 col-lg-12" ng-show="fareRuleData.headerText=='RULE-5'" ng-repeat="fareRuleData in confirmJson.fareRules">
							{{fareRuleData.content}}
						</div>
						<div class="col-xs-12 col-sm-12 col-md-12 col-lg-12" ng-show="fareRuleData.headerText=='RULE-16'" ng-repeat="fareRuleData in confirmJson.fareRules">
							<b>{{fareRuleData.headerText}}</b>
						</div>
						<div class="col-xs-12 col-sm-12 col-md-12 col-lg-12" ng-show="fareRuleData.headerText=='RULE-16'" ng-repeat="fareRuleData in confirmJson.fareRules">
							{{fareRuleData.content}}
						</div>
					</div>
					<div class="row padding5" ng-show="confirmJson.fareRules==null">
						<div class="col-xs-12 col-sm-12 col-md-12 col-lg-12">
							<span style="color: #f00;">Fare rules not available</span>
						</div>
					</div>
					<div class="row ">
						<div class="col-xs-12 col-sm-12 col-md-12 col-lg-12 padding10 text-uppercase">
							<b class="printUline">FARE DETAILS</b>
						</div>
					</div>
					<div class="row text-center white">
						<div class="col-xs-2 col-sm-2 col-md-2 col-lg-2 padding5 tabHeadBorder themeBg">
							Passenger
						</div>
						<div class="col-xs-2 col-sm-2 col-md-2 col-lg-2 padding5 tabHeadBorder themeBg">
							Base Fare
						</div>
						<div class="col-xs-2 col-sm-2 col-md-2 col-lg-2 padding5 tabHeadBorder themeBg">
							Taxes &amp; Fees
						</div>
						<div class="col-xs-3 col-sm-3 col-md-3 col-lg-3 text-center padding5 tabHeadBorder themeBg">
							Per Pax X count
						</div>
						<div class="col-xs-3 col-sm-3 col-md-3 col-lg-3 text-center padding5 themeBg">
							Total Fare
						</div>
					</div>
					<div class="row" ng-repeat="fareInfo in confirmJson.fareInfoLst">
						<div class="col-xs-2 col-sm-2 col-md-2 col-lg-2 text-center">
							{{fareInfo.passengerType}}
						</div>
						<div class="col-xs-2 col-sm-2 col-md-2 col-lg-2 text-center">
							<span>{{fareInfo.currencyCode}}</span> {{fareInfo.baseFare}}
						</div>
						<div class="col-xs-2 col-sm-2 col-md-2 col-lg-2 text-center">
							{{fareInfo.taxFare}}
						</div>
						<div class="col-xs-3 col-sm-3 col-md-3 col-lg-3 text-center">
							<span>{{fareInfo.totFare}}</span> X {{fareInfo.passengerCount}}
						</div>
						<div class="col-xs-3 col-sm-3 col-md-3 col-lg-3 text-center">
							{{fareInfo.totPsgrsFare}}
						</div>
					</div>
					<div class="row" >
						<!-- <div class="col-xs-12 col-sm-12 col-md-12 col-lg-12">
							<div class="row">
							<div class="col-xs-7 col-sm-7 col-md-7 col-lg-7 text-right">
							<span> Total Admin Fee (+):</span>
							</div>
							<div class="col-xs-3 col-sm-3 col-md-2 col-lg-2 text-center">
							{{confirmJson.servChrg | number:2}}
							</div>
							</div>
						</div> -->
						<div class="col-xs-12 col-sm-12 col-md-12 col-lg-12" ng-hide="confirmJson.totInsuranceAmt==null || confirmJson.totInsuranceAmt==0">
							<div class="row">
								<div class="col-xs-9 col-sm-9 col-md-9 col-lg-9 text-right">
									<span>Total Insurance :</span>
								</div>
								<div class="col-xs-3 col-sm-3 col-md-3 col-lg-3 text-center">
									{{confirmJson.totInsuranceAmt | number:2}}
								</div>
							</div>
						</div>
						<div class="col-xs-12 col-sm-12 col-md-12 col-lg-12" ng-hide="confirmJson.totBaggAmt==null || confirmJson.totBaggAmt==0">
							<div class="row">
								<div class="col-xs-9 col-sm-9 col-md-9 col-lg-9 text-right">
									<span>Total Baggage :</span>
								</div>
								<div class="col-xs-3 col-sm-3 col-md-3 col-lg-3 text-center">
									{{confirmJson.totBaggAmt | number:2}}
								</div>
							</div>
						</div>
						<div class="col-xs-12 col-sm-12 col-md-12 col-lg-12" ng-hide="confirmJson.totMealAmt==null || confirmJson.totMealAmt==0">
							<div class="row">
								<div class="col-xs-9 col-sm-9 col-md-9 col-lg-9 text-right">
									<span>Total Meal :</span>
								</div>
								<div class="col-xs-3 col-sm-3 col-md-3 col-lg-3 text-center">
									{{confirmJson.totMealAmt | number:2}}
								</div>
							</div>
						</div>
						<div class="col-xs-12 col-sm-12 col-md-12 col-lg-12" ng-hide="confirmJson.totSeatAmt==null || confirmJson.totSeatAmt==0">
							<div class="row">
								<div class="col-xs-9 col-sm-9 col-md-9 col-lg-9 text-right">
									<span>Total Seat :</span>
								</div>
								<div class="col-xs-3 col-sm-3 col-md-3 col-lg-3 text-center">
									{{confirmJson.totSeatAmt | number:2}}
								</div>
							</div>
						</div>
						<div class="col-xs-12 col-sm-12 col-md-12 col-lg-12" ng-hide="confirmJson.discnt==null || confirmJson.discnt==0">
							<div class="row">
								<div class="col-xs-9 col-sm-9 col-md-9 col-lg-9 text-right">
									<span>Total Discount :</span>
								</div>
								<div class="col-xs-3 col-sm-3 col-md-3 col-lg-3 text-center">
									{{confirmJson.discnt | number:2}}
								</div>
							</div>
						</div>
						<div class="col-xs-12 col-sm-12 col-md-12 col-lg-12">
							<div class="row">
								<div class="col-xs-9 col-sm-9 col-md-9 col-lg-9 text-right">
									<span>Grand Total :</span>
								</div>
								<div class="col-xs-3 col-sm-3 col-md-3 col-lg-3 text-center">
									{{confirmJson.grandTot | number:2}}
								</div>
							</div>
						</div>
					</div>
					<div class="row" ng-show="confirmJson.fareInfoLst==null">
						<div class="col-xs-12 col-sm-12 col-md-12 col-lg-12">
							<p class="farerulerror size16 text-center">Fare Details not available</p>
						</div>
					</div>
					<!-- <div class="row">
						<div class="col-xs-12 col-sm-12 col-md-12 col-lg-12 padding10 text-uppercase">
						<b class="printUline">Cancellation Policy</b>
						</div>
						</div>
						<div class="row">
						<div class="col-xs-12 col-sm-12 col-md-12 col-lg-12">
						1. In addition to the airline charges, SATA will have a service fee on cancellation/refund of documents.
						</div>
						<div class="col-xs-12 col-sm-12 col-md-12 col-lg-12">
						2. There will be NO-REFUND if the document is NON-REFUNDABLE , as per the airline.
						</div>
						<div class="col-xs-12 col-sm-12 col-md-12 col-lg-12">
						3. Some fares are NON-REFUNDABLE / NON-CHANGEABLE in case of NO-SHOW.
						</div>
						</div>
						<div class="row">
						<div class="col-xs-12 col-sm-12 col-md-12 col-lg-12 padding10 text-uppercase">
						<b class="printUline">Booking Queries</b>
						</div>
						</div>
						<div class="row">
						<div class="col-xs-1 col-sm-1 col-md-1 col-lg-1">
						E-mail<span class="pull-right">:</span>
						</div>
						<div class="col-xs-2 col-sm-2 col-md-2 col-lg-2">
						info@satatravels.com
						</div>
						<div class="col-xs-1 col-sm-1 col-md-1 col-lg-1">
						Phone<span class="pull-right">:</span>
						</div>
						<div class="col-xs-2 col-sm-2 col-md-2 col-lg-2">
						+9716 561 8888
						</div>
						<div class="col-xs-2 col-sm-2 col-md-2 col-lg-2">
						Fax<span class="pull-right">:</span>
						</div>
						<div class="col-xs-2 col-sm-2 col-md-2 col-lg-2">
						+9717 583 2323
						</div>
					</div> -->
				</div>
			</div>
		</div>
		
		<script type="text/javascript" src="app/assets/angular/angular.min.js"></script>
		<script type="text/javascript" src="app/assets/angular/angular-resource.min.js"></script>
		<script type="text/javascript" src="app/assets/angular/angular-repeat-n.js"></script>
		<script type="text/javascript" src="app/assets/angular/angular-route.min.js"></script>
		<script type="text/javascript" src="app/assets/angular/angular-route-segment.min.js"></script>
		<script type="text/javascript" src="app/assets/angular/checklist-model.js"></script>
		<script type="text/javascript" src="app/assets/angular/angular-cookies.js"></script>
		<script type="text/javascript" src="app/assets/angular/ng-tasty-tpls.min.js"></script>
		<script type="text/javascript" src="app/assets/angular/angular-touch.min.js"></script>
		<script type="text/javascript" src="app/assets/angular/angular-sanitize.min.js"></script>
		<script type="text/javascript" src="app/assets/angular/ng-file-upload.js"></script>
		<!--<script type="text/javascript" src="app/flight/e-ticket/e-ticket-flight-controller.js"></script>-->
		<script type="text/javascript" src="app/assets/angular/app.js"></script>
		<script type="text/javascript" src="app/flight/itinerary/flight-itinerary-controller.js"></script>
		<script type="text/javascript" src="app/hotel/itinerary/hotel-itinerary-controller.js"></script>
		<script type="text/javascript" src="app/assets/js/jquery.validate.min.js"></script>
		<script type="text/javascript" src="app/plugins/bootstrap/js/bootstrap.min.js"></script>
		<script type="text/javascript" src="app/plugins/jQuery-ui/jquery-ui.js"></script>
		<script>
			function printTkt(){
				window.print();
			}
			function noBack() { window.history.forward(); }
			function yesBack() { 
				window.onpageshow = function(event) { 
					if (event.persisted) noBack();
				}
			}
	</script>
	<input type="hidden" value="#{customSession.userName}" id="userName" />
	<input type="hidden" value="#{customSession.firstName}" id="firstName" />
	<input type="hidden" value="#{customSession.userId}" id="userId" />
	<input type="hidden" value="#{customSession.logged}" id="logged" />
	<input type="hidden" value="#{customSession.systemUser}" id="sysUser" />
</body>
</html>